@font-face {
  font-family: 'Heroicons';
  src:  url('fonts/Heroicons.eot?wn0usp');
  src:  url('fonts/Heroicons.eot?wn0usp#iefix') format('embedded-opentype'),
    url('fonts/Heroicons.ttf?wn0usp') format('truetype'),
    url('fonts/Heroicons.woff?wn0usp') format('woff'),
    url('fonts/Heroicons.svg?wn0usp#Heroicons') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="hero"], [class*=" hero"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Heroicons' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.heroacademic-cap:before {
  content: "\e900";
}
.heroadjustments-horizontal:before {
  content: "\e901";
}
.heroadjustments-vertical:before {
  content: "\e902";
}
.heroarchive-box:before {
  content: "\e903";
}
.heroarchive-box-arrow-down:before {
  content: "\e904";
}
.heroarchive-box-x-mark:before {
  content: "\e905";
}
.heroarrow-down:before {
  content: "\e906";
}
.heroarrow-down-circle:before {
  content: "\e907";
}
.heroarrow-down-left:before {
  content: "\e908";
}
.heroarrow-down-on-square:before {
  content: "\e909";
}
.heroarrow-down-on-square-stack:before {
  content: "\e90a";
}
.heroarrow-down-right:before {
  content: "\e90b";
}
.heroarrow-down-tray:before {
  content: "\e90c";
}
.heroarrow-left:before {
  content: "\e90d";
}
.heroarrow-left-circle:before {
  content: "\e90e";
}
.heroarrow-left-end-on-rectangle:before {
  content: "\e90f";
}
.heroarrow-left-on-rectangle:before {
  content: "\e910";
}
.heroarrow-left-start-on-rectangle:before {
  content: "\e911";
}
.heroarrow-long-down:before {
  content: "\e912";
}
.heroarrow-long-left:before {
  content: "\e913";
}
.heroarrow-long-right:before {
  content: "\e914";
}
.heroarrow-long-up:before {
  content: "\e915";
}
.heroarrow-path:before {
  content: "\e916";
}
.heroarrow-path-rounded-square:before {
  content: "\e917";
}
.heroarrow-right:before {
  content: "\e918";
}
.heroarrow-right-circle:before {
  content: "\e919";
}
.heroarrow-right-end-on-rectangle:before {
  content: "\e91a";
}
.heroarrow-right-on-rectangle:before {
  content: "\e91b";
}
.heroarrow-right-start-on-rectangle:before {
  content: "\e91c";
}
.heroarrow-small-down:before {
  content: "\e91d";
}
.heroarrow-small-left:before {
  content: "\e91e";
}
.heroarrow-small-right:before {
  content: "\e91f";
}
.heroarrow-small-up:before {
  content: "\e920";
}
.heroarrows-pointing-in:before {
  content: "\e921";
}
.heroarrows-pointing-out:before {
  content: "\e922";
}
.heroarrows-right-left:before {
  content: "\e923";
}
.heroarrows-up-down:before {
  content: "\e924";
}
.heroarrow-top-right-on-square:before {
  content: "\e925";
}
.heroarrow-trending-down:before {
  content: "\e926";
}
.heroarrow-trending-up:before {
  content: "\e927";
}
.heroarrow-turn-down-left:before {
  content: "\e928";
}
.heroarrow-turn-down-right:before {
  content: "\e929";
}
.heroarrow-turn-left-down:before {
  content: "\e92a";
}
.heroarrow-turn-left-up:before {
  content: "\e92b";
}
.heroarrow-turn-right-down:before {
  content: "\e92c";
}
.heroarrow-turn-right-up:before {
  content: "\e92d";
}
.heroarrow-turn-up-left:before {
  content: "\e92e";
}
.heroarrow-turn-up-right:before {
  content: "\e92f";
}
.heroarrow-up:before {
  content: "\e930";
}
.heroarrow-up-circle:before {
  content: "\e931";
}
.heroarrow-up-left:before {
  content: "\e932";
}
.heroarrow-up-on-square:before {
  content: "\e933";
}
.heroarrow-up-on-square-stack:before {
  content: "\e934";
}
.heroarrow-up-right:before {
  content: "\e935";
}
.heroarrow-up-tray:before {
  content: "\e936";
}
.heroarrow-uturn-down:before {
  content: "\e937";
}
.heroarrow-uturn-left:before {
  content: "\e938";
}
.heroarrow-uturn-right:before {
  content: "\e939";
}
.heroarrow-uturn-up:before {
  content: "\e93a";
}
.heroat-symbol:before {
  content: "\e93b";
}
.herobackspace:before {
  content: "\e93c";
}
.herobackward:before {
  content: "\e93d";
}
.herobanknotes:before {
  content: "\e93e";
}
.herobars-2:before {
  content: "\e93f";
}
.herobars-3:before {
  content: "\e940";
}
.herobars-3-bottom-left:before {
  content: "\e941";
}
.herobars-3-bottom-right:before {
  content: "\e942";
}
.herobars-3-center-left:before {
  content: "\e943";
}
.herobars-4:before {
  content: "\e944";
}
.herobars-arrow-down:before {
  content: "\e945";
}
.herobars-arrow-up:before {
  content: "\e946";
}
.herobattery-0:before {
  content: "\e947";
}
.herobattery-50:before {
  content: "\e948";
}
.herobattery-100:before {
  content: "\e949";
}
.herobeaker:before {
  content: "\e94a";
}
.herobell:before {
  content: "\e94b";
}
.herobell-alert:before {
  content: "\e94c";
}
.herobell-slash:before {
  content: "\e94d";
}
.herobell-snooze:before {
  content: "\e94e";
}
.herobold:before {
  content: "\e94f";
}
.herobolt:before {
  content: "\e950";
}
.herobolt-slash:before {
  content: "\e951";
}
.herobookmark:before {
  content: "\e952";
}
.herobookmark-slash:before {
  content: "\e953";
}
.herobookmark-square:before {
  content: "\e954";
}
.herobook-open:before {
  content: "\e955";
}
.herobriefcase:before {
  content: "\e956";
}
.herobug-ant:before {
  content: "\e957";
}
.herobuilding-library:before {
  content: "\e958";
}
.herobuilding-office:before {
  content: "\e959";
}
.herobuilding-office-2:before {
  content: "\e95a";
}
.herobuilding-storefront:before {
  content: "\e95b";
}
.herocake:before {
  content: "\e95c";
}
.herocalculator:before {
  content: "\e95d";
}
.herocalendar:before {
  content: "\e95e";
}
.herocalendar-date-range:before {
  content: "\e95f";
}
.herocalendar-days:before {
  content: "\e960";
}
.herocamera:before {
  content: "\e961";
}
.herochart-bar:before {
  content: "\e962";
}
.herochart-bar-square:before {
  content: "\e963";
}
.herochart-pie:before {
  content: "\e964";
}
.herochat-bubble-bottom-center:before {
  content: "\e965";
}
.herochat-bubble-bottom-center-text:before {
  content: "\e966";
}
.herochat-bubble-left:before {
  content: "\e967";
}
.herochat-bubble-left-ellipsis:before {
  content: "\e968";
}
.herochat-bubble-left-right:before {
  content: "\e969";
}
.herochat-bubble-oval-left:before {
  content: "\e96a";
}
.herochat-bubble-oval-left-ellipsis:before {
  content: "\e96b";
}
.herocheck:before {
  content: "\e96c";
}
.herocheck-badge:before {
  content: "\e96d";
}
.herocheck-circle:before {
  content: "\e96e";
}
.herochevron-double-down:before {
  content: "\e96f";
}
.herochevron-double-left:before {
  content: "\e970";
}
.herochevron-double-right:before {
  content: "\e971";
}
.herochevron-double-up:before {
  content: "\e972";
}
.herochevron-down:before {
  content: "\e973";
}
.herochevron-left:before {
  content: "\e974";
}
.herochevron-right:before {
  content: "\e975";
}
.herochevron-up:before {
  content: "\e976";
}
.herochevron-up-down:before {
  content: "\e977";
}
.herocircle-stack:before {
  content: "\e978";
}
.heroclipboard:before {
  content: "\e979";
}
.heroclipboard-document:before {
  content: "\e97a";
}
.heroclipboard-document-check:before {
  content: "\e97b";
}
.heroclipboard-document-list:before {
  content: "\e97c";
}
.heroclock:before {
  content: "\e97d";
}
.herocloud:before {
  content: "\e97e";
}
.herocloud-arrow-down:before {
  content: "\e97f";
}
.herocloud-arrow-up:before {
  content: "\e980";
}
.herocode-bracket:before {
  content: "\e981";
}
.herocode-bracket-square:before {
  content: "\e982";
}
.herocog:before {
  content: "\e983";
}
.herocog-6-tooth:before {
  content: "\e984";
}
.herocog-8-tooth:before {
  content: "\e985";
}
.herocommand-line:before {
  content: "\e986";
}
.herocomputer-desktop:before {
  content: "\e987";
}
.herocpu-chip:before {
  content: "\e988";
}
.herocredit-card:before {
  content: "\e989";
}
.herocube:before {
  content: "\e98a";
}
.herocube-transparent:before {
  content: "\e98b";
}
.herocurrency-bangladeshi:before {
  content: "\e98c";
}
.herocurrency-dollar:before {
  content: "\e98d";
}
.herocurrency-euro:before {
  content: "\e98e";
}
.herocurrency-pound:before {
  content: "\e98f";
}
.herocurrency-rupee:before {
  content: "\e990";
}
.herocurrency-yen:before {
  content: "\e991";
}
.herocursor-arrow-rays:before {
  content: "\e992";
}
.herocursor-arrow-ripple:before {
  content: "\e993";
}
.herodevice-phone-mobile:before {
  content: "\e994";
}
.herodevice-tablet:before {
  content: "\e995";
}
.herodivide:before {
  content: "\e996";
}
.herodocument:before {
  content: "\e997";
}
.herodocument-arrow-down:before {
  content: "\e998";
}
.herodocument-arrow-up:before {
  content: "\e999";
}
.herodocument-chart-bar:before {
  content: "\e99a";
}
.herodocument-check:before {
  content: "\e99b";
}
.herodocument-currency-bangladeshi:before {
  content: "\e99c";
}
.herodocument-currency-dollar:before {
  content: "\e99d";
}
.herodocument-currency-euro:before {
  content: "\e99e";
}
.herodocument-currency-pound:before {
  content: "\e99f";
}
.herodocument-currency-rupee:before {
  content: "\e9a0";
}
.herodocument-currency-yen:before {
  content: "\e9a1";
}
.herodocument-duplicate:before {
  content: "\e9a2";
}
.herodocument-magnifying-glass:before {
  content: "\e9a3";
}
.herodocument-minus:before {
  content: "\e9a4";
}
.herodocument-plus:before {
  content: "\e9a5";
}
.herodocument-text:before {
  content: "\e9a6";
}
.heroellipsis-horizontal:before {
  content: "\e9a7";
}
.heroellipsis-horizontal-circle:before {
  content: "\e9a8";
}
.heroellipsis-vertical:before {
  content: "\e9a9";
}
.heroenvelope:before {
  content: "\e9aa";
}
.heroenvelope-open:before {
  content: "\e9ab";
}
.heroequals:before {
  content: "\e9ac";
}
.heroexclamation-circle:before {
  content: "\e9ad";
}
.heroexclamation-triangle:before {
  content: "\e9ae";
}
.heroeye:before {
  content: "\e9af";
}
.heroeye-dropper:before {
  content: "\e9b0";
}
.heroeye-slash:before {
  content: "\e9b1";
}
.heroface-frown:before {
  content: "\e9b2";
}
.heroface-smile:before {
  content: "\e9b3";
}
.herofilm:before {
  content: "\e9b4";
}
.herofinger-print:before {
  content: "\e9b5";
}
.herofire:before {
  content: "\e9b6";
}
.heroflag:before {
  content: "\e9b7";
}
.herofolder:before {
  content: "\e9b8";
}
.herofolder-arrow-down:before {
  content: "\e9b9";
}
.herofolder-minus:before {
  content: "\e9ba";
}
.herofolder-open:before {
  content: "\e9bb";
}
.herofolder-plus:before {
  content: "\e9bc";
}
.heroforward:before {
  content: "\e9bd";
}
.herofunnel:before {
  content: "\e9be";
}
.herogif:before {
  content: "\e9bf";
}
.herogift:before {
  content: "\e9c0";
}
.herogift-top:before {
  content: "\e9c1";
}
.heroglobe-alt:before {
  content: "\e9c2";
}
.heroglobe-americas:before {
  content: "\e9c3";
}
.heroglobe-asia-australia:before {
  content: "\e9c4";
}
.heroglobe-europe-africa:before {
  content: "\e9c5";
}
.heroh1:before {
  content: "\e9c6";
}
.heroh2:before {
  content: "\e9c7";
}
.heroh3:before {
  content: "\e9c8";
}
.herohand-raised:before {
  content: "\e9c9";
}
.herohand-thumb-down:before {
  content: "\e9ca";
}
.herohand-thumb-up:before {
  content: "\e9cb";
}
.herohashtag:before {
  content: "\e9cc";
}
.heroheart:before {
  content: "\e9cd";
}
.herohome:before {
  content: "\e9ce";
}
.herohome-modern:before {
  content: "\e9cf";
}
.heroidentification:before {
  content: "\e9d0";
}
.heroinbox:before {
  content: "\e9d1";
}
.heroinbox-arrow-down:before {
  content: "\e9d2";
}
.heroinbox-stack:before {
  content: "\e9d3";
}
.heroinformation-circle:before {
  content: "\e9d4";
}
.heroitalic:before {
  content: "\e9d5";
}
.herokey:before {
  content: "\e9d6";
}
.herolanguage:before {
  content: "\e9d7";
}
.herolifebuoy:before {
  content: "\e9d8";
}
.herolight-bulb:before {
  content: "\e9d9";
}
.herolink:before {
  content: "\e9da";
}
.herolink-slash:before {
  content: "\e9db";
}
.herolist-bullet:before {
  content: "\e9dc";
}
.herolock-closed:before {
  content: "\e9dd";
}
.herolock-open:before {
  content: "\e9de";
}
.heromagnifying-glass:before {
  content: "\e9df";
}
.heromagnifying-glass-circle:before {
  content: "\e9e0";
}
.heromagnifying-glass-minus:before {
  content: "\e9e1";
}
.heromagnifying-glass-plus:before {
  content: "\e9e2";
}
.heromap:before {
  content: "\e9e3";
}
.heromap-pin:before {
  content: "\e9e4";
}
.heromegaphone:before {
  content: "\e9e5";
}
.heromicrophone:before {
  content: "\e9e6";
}
.herominus:before {
  content: "\e9e7";
}
.herominus-circle:before {
  content: "\e9e8";
}
.herominus-small:before {
  content: "\e9e9";
}
.heromoon:before {
  content: "\e9ea";
}
.heromusical-note:before {
  content: "\e9eb";
}
.heronewspaper:before {
  content: "\e9ec";
}
.herono-symbol:before {
  content: "\e9ed";
}
.heronumbered-list:before {
  content: "\e9ee";
}
.heropaint-brush:before {
  content: "\e9ef";
}
.heropaper-airplane:before {
  content: "\e9f0";
}
.heropaper-clip:before {
  content: "\e9f1";
}
.heropause:before {
  content: "\e9f2";
}
.heropause-circle:before {
  content: "\e9f3";
}
.heropencil:before {
  content: "\e9f4";
}
.heropencil-square:before {
  content: "\e9f5";
}
.heropercent-badge:before {
  content: "\e9f6";
}
.herophone:before {
  content: "\e9f7";
}
.herophone-arrow-down-left:before {
  content: "\e9f8";
}
.herophone-arrow-up-right:before {
  content: "\e9f9";
}
.herophone-x-mark:before {
  content: "\e9fa";
}
.herophoto:before {
  content: "\e9fb";
}
.heroplay:before {
  content: "\e9fc";
}
.heroplay-circle:before {
  content: "\e9fd";
}
.heroplay-pause:before {
  content: "\e9fe";
}
.heroplus:before {
  content: "\e9ff";
}
.heroplus-circle:before {
  content: "\ea00";
}
.heroplus-small:before {
  content: "\ea01";
}
.heropower:before {
  content: "\ea02";
}
.heropresentation-chart-bar:before {
  content: "\ea03";
}
.heropresentation-chart-line:before {
  content: "\ea04";
}
.heroprinter:before {
  content: "\ea05";
}
.heropuzzle-piece:before {
  content: "\ea06";
}
.heroqr-code:before {
  content: "\ea07";
}
.heroquestion-mark-circle:before {
  content: "\ea08";
}
.heroqueue-list:before {
  content: "\ea09";
}
.heroradio:before {
  content: "\ea0a";
}
.heroreceipt-percent:before {
  content: "\ea0b";
}
.heroreceipt-refund:before {
  content: "\ea0c";
}
.herorectangle-group:before {
  content: "\ea0d";
}
.herorectangle-stack:before {
  content: "\ea0e";
}
.herorocket-launch:before {
  content: "\ea0f";
}
.herorss:before {
  content: "\ea10";
}
.heroscale:before {
  content: "\ea11";
}
.heroscissors:before {
  content: "\ea12";
}
.heroserver:before {
  content: "\ea13";
}
.heroserver-stack:before {
  content: "\ea14";
}
.heroshare:before {
  content: "\ea15";
}
.heroshield-check:before {
  content: "\ea16";
}
.heroshield-exclamation:before {
  content: "\ea17";
}
.heroshopping-bag:before {
  content: "\ea18";
}
.heroshopping-cart:before {
  content: "\ea19";
}
.herosignal:before {
  content: "\ea1a";
}
.herosignal-slash:before {
  content: "\ea1b";
}
.heroslash:before {
  content: "\ea1c";
}
.herosparkles:before {
  content: "\ea1d";
}
.herospeaker-wave:before {
  content: "\ea1e";
}
.herospeaker-x-mark:before {
  content: "\ea1f";
}
.herosquare-2-stack:before {
  content: "\ea20";
}
.herosquare-3-stack-3d:before {
  content: "\ea21";
}
.herosquares-2x2:before {
  content: "\ea22";
}
.herosquares-plus:before {
  content: "\ea23";
}
.herostar:before {
  content: "\ea24";
}
.herostop:before {
  content: "\ea25";
}
.herostop-circle:before {
  content: "\ea26";
}
.herostrikethrough:before {
  content: "\ea27";
}
.herosun:before {
  content: "\ea28";
}
.heroswatch:before {
  content: "\ea29";
}
.herotable-cells:before {
  content: "\ea2a";
}
.herotag:before {
  content: "\ea2b";
}
.heroticket:before {
  content: "\ea2c";
}
.herotrash:before {
  content: "\ea2d";
}
.herotrophy:before {
  content: "\ea2e";
}
.herotruck:before {
  content: "\ea2f";
}
.herotv:before {
  content: "\ea30";
}
.herounderline:before {
  content: "\ea31";
}
.herouser:before {
  content: "\ea32";
}
.herouser-circle:before {
  content: "\ea33";
}
.herouser-group:before {
  content: "\ea34";
}
.herouser-minus:before {
  content: "\ea35";
}
.herouser-plus:before {
  content: "\ea36";
}
.herousers:before {
  content: "\ea37";
}
.herovariable:before {
  content: "\ea38";
}
.herovideo-camera:before {
  content: "\ea39";
}
.herovideo-camera-slash:before {
  content: "\ea3a";
}
.heroview-columns:before {
  content: "\ea3b";
}
.heroviewfinder-circle:before {
  content: "\ea3c";
}
.herowallet:before {
  content: "\ea3d";
}
.herowifi:before {
  content: "\ea3e";
}
.herowindow:before {
  content: "\ea3f";
}
.herowrench:before {
  content: "\ea40";
}
.herowrench-screwdriver:before {
  content: "\ea41";
}
.herox-circle:before {
  content: "\ea42";
}
.herox-mark:before {
  content: "\ea43";
}
